@charset "utf-8";
@font-face {
  font-display: swap; 
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/lato-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v25-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/lato-v25-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/lato-v25-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/lato-v25-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/lato-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v25-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/lato-v25-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/lato-v25-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/lato-v25-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 400 1.25em/1.3 'Lato', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 585px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #5a7384 url('../images/bg.jpg') no-repeat top center;
    overflow: hidden;
    height: 830px;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 1.25rem;
    font-size: 1em;
    line-height: 1.25;
}
h1 span {
    display: inline-block;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
article {
    padding: 0.25rem 2.75rem 0;
}
footer {
    position: absolute;
    right: 2.75rem;
    bottom: 1rem;
}
@media only screen and (max-width: 584px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #5a7384;
        height: auto;
    }
    br {
        display: none;
    }
    article {
        padding: 1rem 2rem 0;
    }
    footer {
        position: static;
        display: flex;
        justify-content: center;
        padding: 0 1rem 1rem;
    }
}
@media only screen and (max-width: 480px) {
    body {
        font-size: 1.125em;
    }
    article {
        padding: 1rem 1rem 0;
    }
}